/*

Theme Name: X - Child Theme: Ethos
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Renew in this child theme.
Version: 1.0.0
Template: x

*/

@import url( '../x/framework/css/site/stacks/ethos.css' );
@import url( 'style2.css' );

/* Global Styles */

a:hover {
	text-decoration: underline !important;
}

body {
	font-family: 'Ubuntu', sans-serif!important;
	font-size:16px;
	letter-spacing: 1px;
	line-height: 26px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Ubuntu', sans-serif!important;
}

h1, .h1 {
	font-weight: bold!important;
	font-size:40px!important;
	margin: 20px 0px 30px 0px!important;
	letter-spacing: 2px!important;
}

h2, .h2, .h-widget {
	font-weight:600!important;
	font-size:30px!important;
	margin: 10px 0px 15px 0px!important;
	letter-spacing: 1px!important;
}

h3, .h3 {
	font-weight: 600!important;
	font-size: 20px!important;
	margin: 5px 0px 10px 0px!important;
	letter-spacing: 1px!important;
}

h4,h5{
    letter-spacing: 0px!important;
}

p, ul li {
	font-family: 'Ubuntu', sans-serif!important;
	font-size:16px;
	letter-spacing: 0px;
	line-height: 26px;
}

ul li {
	font-size:14px;
}

a{
    color:#000;
}

footer a{
    color:#eee!important;
}

.main a{
    color:#000;
	font-weight:bold;
}

.x-container p a{
    color:#9f5529;
}

.x-colophon .widget {
    margin-top: 1em;
}

html body #wpadminbar a {
    color: #ccc!important;
}



.x-accordion-heading .x-accordion-toggle {
color: #fff!important;
}

.wpcf7-form-control.wpcf7-textarea.enquiry {
height:190px!important;
}

.wpcf7-submit.tp-button.orange.small.right {float:right;width: 190px;}

.x-container-fluid>.offset {
margin: 0px auto!important;
}

.box.CTA.itinerary a {
color: #fff!important;
}

/* Global Styles - Header*/

a.x-btn-navbar-search{
    color:#eee!important;
}

header{
        z-index: 9998 !important;
        position: relative;
}

.x-breadcrumb-wrap {
	background: #FFF;
	padding: 0;
}

.x-nav {
 /* width: 72%!important; */
}

.x-navbar .x-brand {
/* width: 25%!important; */
}

.x-brand img {
width: 300px!important;
}

.x-breadcrumbs {
	font-family: 'Ubuntu', sans-serif!important;
	font-weight:300!important;
	text-transform: uppercase;
	font-size: 16px;
}

.x-navbar{
    font-family: 'Ubuntu', sans-serif!important;
	font-weight:300!important;
	font-size: 14px;
        border:none;
}

.x-nav{
        -webkit-margin-before: 0px!important;
        -webkit-margin-after: 0px!important;
        -webkit-margin-start: 0px!important;
        -webkit-margin-end: 0px!important;
        -webkit-padding-start: 0px!important;
}
.x-navbar .x-nav>li {
      /*  float: left; */
      /*  width: 23%;  */
        text-align:center;
        padding:34px 0 0;
}

.x-navbar .x-nav>li a{
        height:40px!important;
        font-size:20px;
        padding:0!important;
}

.desktop .sub-menu a{
    text-align:left!important;
}

.x-navbar .x-nav>li:last-child{
        /* width:40px; */
        border:none;
}

.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .sfHover > a, .x-navbar .x-nav > .current-menu-item > a{
        box-shadow:none!important;
}

.x-navbar-wrap{
        padding-bottom:0px;
        position:relative;
}

.x-breadcrumbs .current {
	text-transform: capitalize;
}

.menu-item-282{
    width:100%;
}

.menu-item-282 ul>li{
    width:33%;
	float:left;
}


/* Global Styles - Container*/

header.entry-header {
	z-index:1!important;
}

.x-container-fluid.main:before {
	background: transparent;
}

div.x-container-fluid.max.width, div.x-container.max.width {
	width:100%!important;
}

.really_simple_twitter_widget {
margin-bottom: 0px!important;
}

.really_simple_twitter_widget li{
    padding-bottom:10px;
}

.x-content-band {
	padding: 0px!important;
}

.quote {
	border-top: 8px solid #777;
	font-family: 'Ubuntu', sans-serif!important;
	font-weight:300!important;
	font-size:39px;
	margin: 0 0 20px 0;
	letter-spacing: 1px;
}

.quoter {
	border-bottom: 8px solid #777;
	font-family: arial;
	font-size:16px;
	margin: 0 0 20px 0;
	letter-spacing: 1px;
}

.x-main {
	margin-bottom: 350px;
	background: #fff;
}

.home.x-main{
	margin-bottom: 200px;
}

.x-main.notbottom{
    margin-bottom:0px;
}

.x-main.full.all-programmes{
    clear:both;
}

.x-content-band .CTA.book {
	padding: 20px;
	height: auto;
	min-height:230px;
	position:relative;
}

.x-content-band .CTA .left {
	float:none;
	margin-right: 50px;
	width:95%;
}

.x-content-band .CTA .right {
	float:none;
	width: 40px;
	height: 50px;
	position:absolute;
	bottom: 20px;
	right: 20px;
}

.x-content-band .CTA .h1 {
	font-size:  39px!important;
	padding: 20px;
}

/* Embedded Videos */

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Button block styles */

.x-btn, .x-btn:hover{
	box-shadow:none!important;
	text-shadow:none!important;
	background:#9f5328!important;
	color:#fff!important;
    position:relative;
	/* height:275px!important; */
	width:100%!important;
	display:block!important;
	border:none!important;
	margin-top:34px;
}

.x-btn .h1{
	position:absolute;
	right:0;
	bottom:0;
	color:#fff;
	border:none;
	padding:0 20px 20px 0;
}

.x-btn h2{
	text-align:left;
	color:#fff;
	padding:20px 0 0 20px;
	font-size:30px!important;
	font-weight:bold!important;
}

input, button, select, textarea {
	font-family: 'Ubuntu', sans-serif!important;
}

/* CATEGORY BANNER */

.entry-featured {display:none;}

.banner {
	position:relative;
}

.banner .sub-title {
	position:absolute;
	top: 20px;
	left: 20px;
	height: 35px;
}

.banner .title {
	position:absolute;
	top: 50px;
	left: 20px;
}

.banner .title h1, .banner .sub-title h2, .CTA h2, .CTA p, .box h2 {
	color: #fff!important;
	border-top:none!important;
	padding: 0px;
	margin: 0px!important;
}

.banner .title h1, .banner .sub-title h2{
    text-shadow:0px 0px 10px rgba(0,0,0,1);
}

/* ESS GRID STYLES */

.esg-loadmore-wrapper{
    margin-top:20px;
}

.x-main.all-programmes .simple-dark .esg-navigationbutton{
    color:#fff!important;
	background: #545657!important;
	border:none!important;
	font-family: 'Ubuntu', sans-serif!important;
	font-size:18px!important;
	font-style:italic!important;
	padding:10px 30px!important;
}

/* MORE INFO CONTACT FORM */

.more-info {
	background: rgba(190,210,183,1)!important;
	padding: 10px 40px;
}

.more-info .left, .more-info .right  {
	padding:1%;
	width: 48%;
}

.more-info h2 {
	color: #fff;
}

.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
border-width: 0px!important;
text-transform: capitalize!important;
background-color: transparent;
font-style: italic;
}

/* INFUSIONSOFT FORM */

.infusion-field.half {
	width:50%;
	float:left;
}

.infusion-field.half input {
	width:80%;
}

.box .infusion-field input {
	width:100%;
}
.infusion-option input {
	width:5%!important;
	float:left;
}

.infusion-option label {
	width:95%;
	float:left;
}

footer #text-5 {
	margin: 40px 0px;
}

footer #text-3 .h-widget {
	
}

footer #text-2 .textwidget {
	margin: 40px 0px;
}

/* SIDEBAR STYLES */

.x-sidebar .widget ul li a, .x-sidebar .widget ol li a {
	color: #393027;
	text-decoration:none;
}

.x-sidebar .widget ul li a:hover, .x-sidebar .widget ol li a:hover {
	color: #4e4642!important;
	text-decoration:underline;
}

.x-sidebar h4.h-widget {
	color: #322b25!important;
	margin: 0px!important;
	margin-bottom: 10px!important;
	border: none!important;
	padding: 0px!important;
	font-weight: 600!important;
	font-size: 30px!important;
	text-align:left!important;
	text-transform:capitalize!important;
}

.x-sidebar .box {
	margin:0px;
	padding:20px;
}

.x-sidebar.right {
	padding-left: 0px!important;
}

.x-sidebar .background {
	padding-bottom:30px;
}

.featured-image-three {
	width: 319px!important;
	height: 379px!important;
}

.box.activities {
	min-height:379px;
}

.activities h2 {
	font-weight:bold!important;
	margin-bottom: 10px!important;
}

.activities h2, .activities ul {
	color: #fff!important;
}

.activities ul {
	margin-bottom:0px;
}

.activities, .itinerary {
	background: #322b25!important;
}

.book {
	background: #708138!important;
	margin-bottom:0px!important;
}

.CTA {
	height:100px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
}

.CTA .left {
	float:left;
	width:80%;
}

.CTA .right {
	float:left;
	width:20%;
	font-size: 80px;
	line-height: 50px;
}

.CTA h2 {
	font-size: 28px!important;
	letter-spacing: 0px!important;
}

.CTA p {
	letter-spacing: 0px!important;
	line-height: 26px;
}

.x-sidebar .box .subtext {
	padding:0 0 0 20px;
}

.subtext p {
	font-size: 14px;
	letter-spacing: 0px;
	line-height: 16px;
	margin:0px;
}

div.box.quote h2, div.box.calendar h2 {
	color: #322b25!important;
	margin-bottom:10px!important;
}

div.box.quote, div.box.quote p.quoter {
	border:none!important;
}

/* Styles by CATEGORY */

.programmes a, .programmes .x-breadcrumbs .current, .programmes h1 {
	color: #708138;
}

.mobile .x-nav li.programmes>a{
    color: #708138!important;
}

.programmes .quote,.programmes .quoter {
	color: #708138;
	border-color: #708138;
}

.events a, .events .x-breadcrumbs .current, .events h1 {
	color: #d8a000;
}

.mobile .x-nav li.events>a{
    color: #d8a000!important;
}

.events .quote,.events .quoter {
	color: #d8a000;
	border-color: #d8a000;
}
.get-involved a, .get-involved .x-breadcrumbs .current, .get-involved h1 {
	color: #53749c;
}

.mobile .x-nav li.get-involved>a{
    color: #53749c!important;
}

.get-involved .quote,.get-involved .quoter {
	color: #53749c;
	border-color: #53749c;
}

.what-we-do a, .what-we-do .x-breadcrumbs .current, .what-we-do h1 {
	color: #9f5529;
}

.mobile .x-nav li.what-we-do>a{
    color: #9f5529!important;
}

.what-we-do .quote,.what-we-do .quoter {
	color: #9f5529;
	border-color: #9f5529;
}

nav .what-we-do a{
    color: #9f5529!important;
}

nav .programmes a{
    color: #708138!important;
}

nav .events a{
    color: #d8a000!important;
}

nav .get-involved a{
    color: #53749c!important;
}

.esg-bottom .get-involved a, .esg-bottom .what-we-do a, .esg-bottom .events a, .esg-bottom .programmes a{
    color: #fff!important;
}

/* Global Styles - OVERWRITE CATEGORY STYLES */

.mobile .x-nav{
    padding-top:20px;
}

#menu-main-menu > li:hover{
    border-bottom:none;
	box-shadow:none;
}

#menu-main-menu li .social{
    width:auto;
	float:left;
	margin-bottom:30px;
}

#menu-main-menu li .social.bloglink{
    margin-left: 6px;
    margin-top: -3px;
}

#menu-main-menu li .social span{
    font-size:30px;
}

.masthead-inline .x-navbar .desktop .sub-menu {
    padding: 0 30px;
    left: inherit;
    right: inherit;
}

.x-nav .sub-menu>li>a span, .x-nav .sub-menu>li>.sub-menu>li>a span, .x-nav .x-megamenu>.sub-menu>li>a span, .x-nav .x-megamenu>.sub-menu>li>.sub-menu>li>a span {
	text-transform:capitalize;
	letter-spacing:0px;
	font-weight: bold;
	font-size: 20px;
	text-align:left;
}

.x-nav .x-megamenu>.sub-menu>li>a span div, .x-nav .x-megamenu>.sub-menu>li>.sub-menu>li>a span div {
	text-transform:initial;
}

.x-nav .x-megamenu>.sub-menu>li>a span {
	border-bottom: 1px solid #aea8a6;
	border-top: none;
	height: auto;
	width:100%;
	display:block;
}

.x-nav .sub-menu>li>.sub-menu>li>a, .x-nav .x-megamenu>.sub-menu>li>.sub-menu>li>a {
	margin: 15px 0px;
	height: auto!important;
}

.x-nav .sub-menu>li>.sub-menu>li>a>span>div, .x-nav .x-megamenu>.sub-menu>li>.sub-menu>li>a>span>div {
	font-size: 16px;
	color: #aea8a6!important;
	height: auto;
}

.desktop .x-nav .sub-menu>li>a , .desktop .x-nav .x-megamenu>.sub-menu>li>a {
    border-top: none;
    padding: 10px 0 5px;
    font-size: 20px;
    font-size: 1.7rem;
    text-transform:capitalize;
    text-align:left;
}

.menu-item-6928{
    display:inline-block;
}

/* Grid styles */

.x-column {
	/* margin-right: 1.5%!important; */
}
.x-column.two-thirds {
	width: 66.1666666667%!important;
}
.x-column.one-third {
	width:32.3333333333%!important;
}
.x-content-band>.x-column:last-child, .x-content-band>.vc-element:last-child>.x-column, .x-content-band>.x-container-fluid>.x-column:last-child, .x-content-band>.x-container-fluid>.vc-element:last-child>.x-column{
	margin-right:0!important;
}
.esg-bc{
	padding-bottom: 20px;
}
.eg-georgebush-element-1{
	margin-bottom: 0px!important;
	padding-bottom: 0px!important;
}

.home .mainul li a{
    color:#fff!important;
}

.home .mainul li .esg-bc{
    padding-bottom:0;
	min-height:144px;
	max-height:144px;
}

.home .mainul li .esg-overlay{
    background-image:url('../../uploads/2014/12/warrow-right.png');
    background-position:bottom 20px right 20px;
    background-repeat:no-repeat;
	max-height:144px;
}

.home .mainul li:nth-child(3n) .esg-overlay{
    background-color:#708138!important
}

.home .mainul li:nth-child(3n-1) .esg-overlay{
    background-color:#9f5529!important
}

.home .mainul li:nth-child(3n-2) .esg-overlay{
    background-color:#d8a000!important
}

p.statement{
    font-size: 22px;
    font-weight: bold;
}


/* EVENT STYLES */

.p-meta, .x-nav-articles {
	display: none;
}

/* SEARCH FORM STYLES */
.x-searchform-overlay .form-search {
	background-color: #322b25;
	margin-top: 46px;
}
.x-searchform-overlay .form-search label {
	color: #fff;
	padding:20px;
}

.x-searchform-overlay .form-search .search-query {
	color: #fff;
}

/* FOOTER STYLES */

.x-colophon.top {
padding: 4% 0% 1% 0%;
}

.x-colophon.bottom {
	padding: 5px;
}

.x-colophon.bottom .x-colophon-content {
	margin:0px!important;
}

.widget a:hover {
    color: #272727!important;
	text-decoration: underline;
}

.x-social-global a i {
display: block;
font-size: 50px;
line-height: 50px;
height: 45px!important;
overflow: hidden;
margin: 5px;
}

.x-colophon.bottom .x-colophon-content a:hover {
    color: #fff!important;
}

/* EVENTS STYLES */

.ee-widget-event-name-a{
    color:#322b25!important;
	font-size:20px!important;
}

.ee-upcoming-events-widget-img-dv{
    height: 165px;
    overflow: hidden;
    margin: 10px 0;
}

.ee-upcoming-events-widget-ul{
    padding:0;
	margin:0;
}

.widget_ee-calendar-widget .fc-header h2{
    color:#d8a000!important;
}

.single-espresso_events h1, .single-espresso_events .h1 {
    border:none;
	color:#d8a000!important;
}

#single-page-checkout .spco-step-big-nmbr{
	color:#d8a000!important;
}

.widget.widget_ee-upcoming-events-widget,#nav_menu-2 #menu-home-page-events{
	color:#eee;
}

#spco-attendee_information-pg, #single-page-checkout .spco-ticket-info-dv, .reg-page-form-field-wrap-pg .espresso-form-input-lbl{
    color:#7a7a7a!important;
	letter-spacing: 1px!important;
    line-height: 26px!important;
	font-size:14px!important;
	margin:0!important;
}

.tckt-slctr-tkt-datetimes-sctn{
    display:none!important;
}

/* EVENT TABLE STYLES */

.footable {

}

#ee_filter_table{
    font-family: 'Ubuntu', sans-serif!important;
	border-collapse: collapse;
    border-left: none;
    border-right: none;
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
}

.footable > thead > tr > th, .footable > thead > tr > td, .footable > tfoot > tr > th, .footable > tfoot > tr > td {
background:#eee!important;
-webkit-box-shadow: 0;
-moz-box-shadow: 0;
box-shadow: 0;
border-top: none;
text-shadow: 0;
}

/* TESTIMONIAL STYLES */

.testimonials-widget-testimonial blockquote {
quotes: none;
border:none!important;
font-family: 'Ubuntu', sans-serif!important;
margin-top:0px!important;
color:#000;
}

.bx-wrapper .bx-controls-auto {display:none;}

/* DONATIONS STYLE */

.page-id-1040 #x-content-band-1 .wpb_widgetised_column.wpb_content_element {
	position:inherit;
	width:100%;
	border-bottom:none;
	top:30px;
	right:0%;
	background: #fff;
}

.smartDonationsDonationButton {
	margin-top:-10px;
}

/* CONTRAST FIXES - JC MAR15 */

.sub-title h2 {
  display:none;
}

.wpcf7-list-item {
  display:block;
}

.wpcf7-list-item-label {
  color:#fff;
}


@media (max-width: 980px){
	.x-navbar .x-brand {
		width: 80%!important;
	}
	h1, .h1{
	    font-size:30px!important;
		margin:20px 0 0 0;
	}
	.x-navbar-inner {
		min-height: 80px!important;
	}
}

@media (max-width: 850px){
    #homeright, #homeleft{
	    width:auto!important;
		margin:0!important;
	}

	#homeleft h2.h1{
		width:auto;
	}
}


@media (max-width: 769px) {
    .more-info .left, .more-info .right{
		width:100%;
   	}
}

@media (max-width: 1500px) {
    .desktop .x-nav .x-megamenu>.sub-menu>li.menu-item-5732>.sub-menu>li>.sub-menu{
        left: 40%!important;
    }
}

.simplemodal-container {
  height:60%;
  width:70%;
}

#cvpcolorbox p, #cvpcolorbox h2{
    color: #999!important;
}

div::-webkit-scrollbar {
  background: #e4e4e4;
}
div::-webkit-scrollbar-thumb{
    background: #7a7a7a;
}

#simplemodal-container {
  position:fixed !important;
  padding:30px;
}

.simplemodal-wrap {
  overflow:scroll!important;
  background-color:#322b25 !important;
  -webkit-mask-image: -webkit-gradient(linear, left 90%, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
}

body, html, p, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, li ,a, span, .tp-caption.embercombe, .embercombe, .widget {
    font-family: 'Ubuntu', sans-serif!important;
    text-transform: none;
	color: #545657;
}

.h-widget {
  color: #545657;
}

a, a span{
    color: #000!important;
}

.menu-item a span{
    color: #545657!important;
}

.x-nav .x-megamenu>.sub-menu>li>.sub-menu>li>a>span>div{
    display:none;
}

.x-navbar .x-brand{
    z-index: 999999999999;
    position: relative;
}

.embercombe, .home .h-widget {
	color:#545657!important;
}

.tp-caption.embercombe{
    color:#fff!important;
}

.tp-caption.embercombe.vubutton .tp-button{
   color:#000!important;
}

/*.tp-button.orange.small, .tp-button.orange.small:hover, #donate_block a.btn, #donate_block a.btn, .x-btn, .btn, .wpcf7-submit{
    background-color:#545657!important
}*/

.testimonials-widget-testimonial blockquote {
    font-family: 'Ubuntu', sans-serif!important;
}

a.eg-home-element-0 {font-family: 'Ubuntu',sans-serif!important;}

.x-navbar .x-nav>li{
    padding:40px 0 0;
}

.x-navbar .desktop .x-nav>li.x-menu-item-search>a>span>i {
    padding-top: 0px;
}

.widget:before{
    background-color: #545657!important;
}

.widget .ee-clearfix .ee-event-datetimes-li{
    width:100%;
}

#homeleft{
    background: #e1e7bc!important;
}

/*Colours
light green - #bed2b7
light blue - #c3dde0
light brown - #e1e7bc
orange text - #e89634
dark grey - #545657
white - #ffffff
Font
google font - Ubuntu
(scala sans)

Updates to website header and footer design.
- Smaller text, 4 columns in navigation.

Updates to home page layout.
- Remove banner.
- Add video of Mac.
- Add upcoming events block.*/

.x-logobar, .x-navbar, .x-navbar .sub-menu, .x-colophon.top{
    background-color:#e5e2d8!important
}

.x-navbar .sub-menu{
	-webkit-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.15);
}

.page-id-5810 .x-navbar-wrap{
    padding-bottom:0!important;
}

.page-id-5810 .x-breadcrumb-wrap{
    display:none;
}

a.x-btn-navbar-search {
    color: #545657!important;
}

body, header .masthead.masthead-inline{
    background:#fff!important;
}

.home .mainul li a, .x-nav .x-megamenu>.sub-menu>li>a span, .x-nav .x-megamenu>.sub-menu>li>.sub-menu>li>a span, footer a{
    color:#545657!important;
}

.x-navbar .desktop .x-nav li>a>span:after{
    content:"";
}

.pt-cv-ifield{
    padding-left:0px!important;
	padding-right:0px!important;
}

.pt-cv-view .pt-cv-title{
    margin-bottom:0!important;
}

.pt-cv-ifield h4 a{
	padding:20px;
	display:block;
}

.pt-cv-content{
    padding:0 0 20px 20px;
}

.pt-cv-ifield{
    background-color: #e5e2d8;
}

/*#pt-cv-view-4d3b986pac */
.pt-cv-content-item:nth-child(3n) .pt-cv-ifield{
	background-color: #bed2b7;
}

/*#pt-cv-view-4d3b986pac */
.pt-cv-content-item:nth-child(3n-1) .pt-cv-ifield{
	background-color: #e1e7bc;
}

/*#pt-cv-view-4d3b986pac */
.pt-cv-content-item:nth-child(3n-2) .pt-cv-ifield{
	background-color: #c3dde0;
}

.vubutton.start{
    border:none!important;
}
.tp-button.orange.lightgreen.small{
   background-color:#bed2b7!important;
}
.tp-button.orange.lightblue.small{
   background-color:#c3dde0!important;
}
.tp-button.orange.lightgrey.small{
   background-color:#e1e7bc!important;
}

#reallysimpletwitterwidget-2 li{
	color: #545657!important;
}

#donate_block {
    background: #c3dde0!important;
    padding: 30px 40px;
}

.tp-static-layer{
    display:none!important;
}

/* Styles by CATEGORY */

.programmes a, .programmes .x-breadcrumbs .current, .programmes h1 {
	color: #545657!important;
}

.mobile .x-nav li.programmes>a{
    color: #545657!important;
}

.programmes .quote,.programmes .quoter {
	color: #545657!important;
	border-color: #545657!important;
}

.events a, .events .x-breadcrumbs .current, .events h1 {
	color: #545657!important;
}

.mobile .x-nav li.events>a{
    color: #545657!important;
}

.events .quote,.events .quoter {
	color: #545657!important;
	border-color: #545657!important;
}
.get-involved a, .get-involved .x-breadcrumbs .current, .get-involved h1 {
	color: #545657;
}

.mobile .x-nav li.get-involved>a{
    color: #545657!important;
}

.get-involved .quote,.get-involved .quoter {
	color: #545657!important;
	border-color: #545657!important;
}

.what-we-do a, .what-we-do .x-breadcrumbs .current, .what-we-do h1 {
	color: #545657!important;
}

.mobile .x-nav li.what-we-do>a{
    color: #545657!important;
}

.what-we-do .quote,.what-we-do .quoter {
	color: #545657!important;
	border-color: #545657!important;
}

nav .what-we-do a{
    color: #545657!important;
}

nav .programmes a{
    color: #545657!important;
}

nav .events a{
    color: #545657!important;
}

nav .get-involved a{
    color: #545657!important;
}

.esg-bottom .get-involved a, .esg-bottom .what-we-do a, .esg-bottom .events a, .esg-bottom .programmes a{
    color: #545657!important;
}

.dashicons, .dashicons-before::before {
    font-family: dashicons !important;
}

.h-custom-headline.emb-white h1 {
  color: white;
}

.emb-white h4 {
  color: white;
}

.emb-white p {
  color: white;
}

.emb-white h2 {
  color: white;
}

.emb-white h3 {
  color: white;
}

.emb-white span {
    color: white;
}

@media only screen and (max-width: 1210px) {
 
  #simplemodal-container .content-right {
    display:none;
  }

  #simplemodal-container .content-left {
    width:100%;
    margin-right:0px;
  }
	
}


